Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request DELETE \
--url https://api.themoviedb.org/3/authentication/session \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"password": "@Nov022003",
"session_id": "6c8994060cf089b2d444fd0ceee13699fa354196",
"username": "gloriaSilver",
"description": "This represents your username."
}
'import requests
url = "https://api.themoviedb.org/3/authentication/session"
payload = {
"password": "@Nov022003",
"session_id": "6c8994060cf089b2d444fd0ceee13699fa354196",
"username": "gloriaSilver",
"description": "This represents your username."
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
password: '@Nov022003',
session_id: '6c8994060cf089b2d444fd0ceee13699fa354196',
username: 'gloriaSilver',
description: 'This represents your username.'
})
};
fetch('https://api.themoviedb.org/3/authentication/session', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}This endpoint allows you to delete a session ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Delete Session
true